Blog ยป Archives for Kailash

Kailash

CVE-2020-1530 and CVE-2020-15372020-1537/

CVE-2020-1530 and CVE-2020-1537 – Windows Remote Access Elevation of Privilege Vulnerability

Microsoft has recently released a security update for all supported operating systems. An elevation of privilege vulnerability exists when Windows Remote Access improperly handles memory. To exploit this vulnerability, an attacker would first have to gain execution on the victim system. An attacker could then run a specially crafted application to elevate privileges. The security …

CVE-2020-1530 and CVE-2020-1537 – Windows Remote Access Elevation of Privilege Vulnerability Read More »

WHMCS 8.0 beta

WHMCS 8.0 Beta Released

WHMCS 8.0 Beta is now available. WHMCS has released their next major version release with WHMCS 8.0 beta. There are many new features included in WHMCS 8.0. What’s new in WHMCS 8.0 Users and Client Accounts New Look Admin Area Email Delivery Providers: SendGrid, SparkPost and MailGun New Email Campaign Tool/Mass Mail Improvements Improved International …

WHMCS 8.0 Beta Released Read More »

SolidCP Error in Web Sites section after Windows updates

After recent Microsoft .Net update, you may no longer able to access “Web sites” in your SolidCP. Accessing to Web sites section, you may receive the following error: The root cause of the above error is recent Windows .Net update. As per SolidCP community, this should be fixed in their upcoming release SolidCP 1.4.7 but …

SolidCP Error in Web Sites section after Windows updates Read More »

CVE-2020-1350 Windows DNS Server Remote Code Execution Vulnerability

Microsoft has recently released a security updates/patch for the systems running DNS service (Domain Name System) on Windows Server 2008, Window Server 2008 R2, Windows Server 2012, Windows Server 2012 R2, Windows Server 2016 and Windows Server 2019. This has affected Windows server core installation as well. A remote code execution vulnerability exists in Windows …

CVE-2020-1350 Windows DNS Server Remote Code Execution Vulnerability Read More »

Plesk Editions Comparison

Plesk is a hosting control panel which allows web hosts and end users to manage their websites and servers. Plesk comes with different editions and features. Users can select the editions depending on their features requirements. In this article we will discuss about Plesk editions comparison and their features. As of now there are three …

Plesk Editions Comparison Read More »

WHMCS login allows only with remember me option

WHMCS is a web host billing automation and support system. It allows the web hosts to manage their billing automation and support system. If you have migrated your WHMCS installation from one server to another server or if you have upgraded Apache/PHP software on your existing server, it is possible that you may face an …

WHMCS login allows only with remember me option Read More »

What’s new in Windows 10, version 1909

Microsoft has released Windows 10, version 1909 also known as Windows 10 November 2019 update. This update also contains all features and fixes included in previous cumulative updates to Windows 10, version 1903. Servicing Windows 10, version 1909 is a scoped set of features for select performance improvements, enterprise features and quality enhancements. Windows Server …

What’s new in Windows 10, version 1909 Read More »

Nasty PHP7 remote code execution bug exploited in the wild

Nasty PHP7 remote code execution bug exploited in the wild A recently patched security flaw in modern versions of the PHP programming language is being exploited in the wild to take over servers, ZDNet has learned from threat intelligence firm Bad Packets. The vulnerability is a remote code execution (RCE) in PHP 7, the newer …

Nasty PHP7 remote code execution bug exploited in the wild Read More »

Invalid command IfVersion, perhaps misspelled or defined by a module not included in the server configuration

Invalid command ‘<IfVersion’, perhaps misspelled or defined by a module not included in the server configuration You may receive the following error in your Apache error logs while install Magento 2: /home/<user1>/public_html/.htaccess: Invalid command ‘<IfVersion’, perhaps misspelled or defined by a module not included in the server configuration Magento 2 contains <IfVersion> tag in their …

Invalid command IfVersion, perhaps misspelled or defined by a module not included in the server configuration Read More »

cPanel to DirectAdmin migration

Migrate single cPanel user to DirectAdmin

Migrate single cPanel user to DirectAdmin In our previous blog post, we discussed about cPanel to DirectAdmin migration for all cPanel users. In this blog, we will discuss on how can we migrate single or couple of accounts from cPanel to DirectAdmin. Steps on cPanel server: (1) Backup the user to /home/user_backups, replace “username” with …

Migrate single cPanel user to DirectAdmin Read More »